Options +FollowSymlinks

RewriteEngine on
RewriteCond %{HTTP_HOST} ^se.dev.webone.pl.devpl$

#RewriteRule ^(.*).php$ index.php [L]

RewriteRule ^img200x200,([a-zA-Z0-9_]+),([0-9]+),([0-9]+).jpg$ index.php?function_init=fun_SHOW_EXTERNAL_IMAGE&tbl=$1&id=$2&number=$3&resize=200x200 [L]

ExpiresActive On
# enable expirations
#A2592000 expire after a month in the client's cache
#M604800 expire a week from the time they were changed, period
#M86400 expire after one day
#A259200 expire after a tree days
ExpiresByType image/png A259200
ExpiresByType image/jpeg A259200
ExpiresByType image/gif A604800
ExpiresByType application/javascript A259200
ExpiresByType text/javascript A259200
#ExpiresByType application/x-javascript A86400
ExpiresByType text/css A259200
